.hide-emergency-banner .alert {
    display: none !important;
}

table.ou-shoreline-dept-programs, table.ou-shoreline-program-options {
    display: none;
}
/* Component Card Icon Conditional */
.card-icon .icon img.card-icon-show-icon { display: none; }
.card-icon .icon span.card-icon-show-img { display: none; }
.ou-variables { display: none; }


#footer footer .back-to-top {
    display: none;
}
 
.megamenu #navbarCollapse > .container-fluid {
    display: none;
}

/* Program options bug scrolling */
@media (max-width: 991px) {
	section.sectional {
		overflow: visible;
	}
}

.combobox-container {
    margin-bottom: 1rem;
}
hr.hr-spacer {
    border-color: transparent;
}


/* offset image styles */
.bg-offset-bottom-left { 
  margin-top: 10px;
  margin-right: 10px; 
}
.bg-offset-bottom-left > * { 
    position: relative; 
    left: 10px;
    bottom: 10px;
}
@media (min-width: 992px) {
  .bg-offset-bottom-left { 
    margin-top: 20px;
    margin-right: 20px; 
  }
  .bg-offset-bottom-left > * {  
    left: 20px;
    bottom: 20px;
  }
}
/* bordered alert */
@media (min-width: 768px) {
	.alert.alert-bordered {
		margin-top: 1rem;
		margin-bottom: 1.5rem;
	}
}